
 #ifndef _NMLCOL_H_
 #define _NMLCOL_H_

 #define uchar unsigned char

 void NML_COLINVERT(uchar *source);
 void NML_COLGREYSCALE(uchar *source);
 void NML_COLCONTRAST(uchar *source, float contrast, float bright);
 void NML_COLRGB(uchar *source, float rp, float gp, float bp);


 #endif
